JVN#19795972: FENCE-Pro and Systemwalker Desktop Encryption self-decoding file vulnerability

2007-03-16T00:00:00
ID JVN:19795972
Type jvn
Reporter Japan Vulnerability Notes
Modified 2015-10-21T00:00:00

Description

## Description

## Impact

The third party could view the contents of self-decoding files and obtain the passwords used for the encryption of the files.

## Solution

## Products Affected

  • All version levels of FENCE-Pro excluding V5 (V5L01)
  • Systemwalker Desktop Encryption: V12.0L10, V12.0L10A, V12.0L10B, V12.0L20, V13.0.0 For more information, refer to the vendor's website.